Subject: Re: [PATCH] Fix which-function reporting outdated information

From: Alex Branham <[email-masked]>
Date: Fri, 22 Feb 2019 15:28:25 -0600

Committed as 0613e7a38efc3b0534e0ca5c5fa401e2a3bda906 in what will be Emacs 27